NPM

Downgrade Node on MacBook

I installed the latest version of Node on their website, but I had issues with png and segmentation errors and such, looked it up and saw that it is a common issue on version 16. So I decided to downgrade to the stable version (14), which …

can you help me?

Please i tried npm i but i have errors.
I think it must be a version issue, but I’m not sure how to fix it. can you help me find a solution?
npm ERR! path C:\Users\PC\Downloads\Compressed\invoice-sample-ionic-4-master\node_modules\leveldow…